.grid-block .ct-row {position: relative;}
.grid-block .ct-row .text-block {width: 50%;padding: 152px 152px 125px 0;}
.grid-block .ct-row .img-block {position: absolute;right: 0;width: 50%;top: 0;bottom: 0;height: 100%;}
.grid-block .ct-row .img-block img {width: 100%;height: 100%;object-fit: cover;}
.grid-block .ct-row.media-left .img-block {right: inherit;left: 0;}
.grid-block .ct-row.media-left .text-block {margin-left: auto;padding: 152px 0 125px 152px;}

@media screen and (max-width:1440px) {
	.grid-block .ct-row .text-block {padding: 100px 100px 90px 0;}
	.grid-block .ct-row.media-left .text-block {padding: 100px 0 100px 90px;}
}

@media screen and (max-width:1280px) {
	.grid-block .ct-row .text-block {padding: 50px 40px 40px 0;}
	.grid-block .ct-row.media-left .text-block {padding: 50px 0 40px 40px;}
}

@media screen and (max-width:991px) {
	.grid-block .ct-row .text-block {width: 100%; padding: 50px 0 40px 0;}
	.grid-block .ct-row .img-block {position: static;width: 100%;}
	.grid-block .ct-row.media-left .text-block {padding: 50px 0 40px 0;}
}

@media screen and (max-width:767px) {
	.grid-block .ct-row.media-left .text-block,
	.grid-block .ct-row .text-block {padding: 80px 0 75px 0;}
	.grid-block .ct-row .text-block h2 {font-size: 20px;line-height: 26px;}
}